:org.apache.felix.configadmin.revision:=L"1"
felix.fileinstall.filename="file:/C:/Users/imen/Desktop/openhab-2.5.3/userdata/etc/org.apache.karaf.command.acl.bundle.cfg"
install="admin"
refresh="manager"
refresh[/.*[-][f].*/]="admin"
restart="manager"
restart[/.*[-][f].*/]="admin"
service.bundleLocation="?"
service.pid="org.apache.karaf.command.acl.bundle"
start="manager"
start[/.*[-][f].*/]="admin"
stop="manager"
stop[/.*[-][f].*/]="admin"
uninstall="manager"
uninstall[/.*[-][f].*/]="admin"
update="manager"
update[/.*[-][f].*/]="admin"
watch="admin"
